@media screen and (max-width: 786px) {
  .video_pop .pop_content {
    width: 90vw;
    height: auto;
  }
  body.fixed {
    padding-right: 0;
  }

  .contactbanner {
    padding: 4rem 0 3rem;
  }
  .contactbanner .flex {
    min-height: unset;
  }
  .contactbanner .head {
    padding-bottom: 0;
  }
  .contactbanner .head span {
    font-size: 13px;
  }
  .contactbanner .head h1 {
    font-size: 25px;
    line-height: 1.5;
    margin-top: 0.5rem;
  }
  .contactbanner p {
    font-size: 13px;
    line-height: 1.5;
    margin-top: 1rem;
  }
  .contactmain {
    margin-top: 0;
    padding: 2rem 0 5rem;
  }
  .contactmain .flex {
    flex-direction: column;
  }
  .contactmain .flex .leftoptions ul {
    flex-direction: row;
    overflow: auto;
    gap: 0.5rem 1rem;
  }
  .contactmain .flex .leftoptions ul::-webkit-scrollbar {
    height: 0;
  }
  .contactmain .flex .leftoptions ul li {
    font-size: 14px;
    text-wrap: nowrap;
  }
  .contactmain .flex .leftoptions ul li.active {
    border-bottom: 1px solid;
  }
  .contactmain .flex .right {
    margin-top: 3rem;
  }
  .contactmain .flex .right .information li {
    padding: 2rem 1.2rem;
  }
  .contactmain .flex .right .information li .img {
    width: 60px;
    height: 60px;
    margin-bottom: 1rem;
  }
  .contactmain .flex .right .information li .img img {
    width: 38.1%;
    height: 38.1%;
  }
  .contactmain .flex .right .information li strong {
    font-size: 1rem;
    margin-bottom: 0.5rem;
  }
  .contactmain .flex .right .information li a,
  .contactmain .flex .right .information li p {
    font-size: 13px;
  }
  .contactmain .flex .right .form {
    margin-top: 4rem;
  }
  .contactmain .flex .right .form .head {
    margin-bottom: 2rem;
  }
  .contactmain .flex .right .form .head h2 {
    font-size: 22px;
  }
  .contactmain .flex .right .form form {
    gap: 1rem 0;
  }
  .contactmain .flex .right .form form .col3 {
    width: 100%;
  }
  .contactmain .flex .right .form form input,
  .contactmain .flex .right .form form textarea {
    font-size: 14px;
    padding: 0.75rem 1rem;
  }
  .contactmain .flex .right .form form textarea {
    height: 140px;
  }
  .contactmain .flex .right .form form input[type="submit"] {
    margin-top: 0.5rem;
    font-size: 14px;
    padding: 0.6rem 2.5rem;
    line-height: 1.5;
    width: unset;
    border-radius: 5px;
  }
  .contactmain .flex .right .form.black form {
    gap: 1rem 0;
  }
  .downloadcenterbanner {
    padding: 5rem 0;
  }
  .downloadcenterbanner .head h1 {
    font-size: 25px;
    line-height: 1.5;
  }
  .downloadcenterbanner .form {
    margin-top: 2rem;
  }
  .downloadcenterbanner .form form input[type="text"] {
    line-height: 40px;
    font-size: 13px;
    padding: 0 1rem;
  }
  .downloadcenterbanner .form form input[type="text"]::placeholder {
    font-size: 13px;
    line-height: 40px;
  }
  .downloadcenterbanner .form form i {
    width: 40px;
    height: 40px;
  }
  .dcmain,
  .account-download {
    padding: 4rem 0;
  }
  .dcmain .head h1,
  .account-download .head h1 {
    font-size: 25px;
    line-height: 1.5;
    margin-bottom: 2rem;
  }
  .dcmain .content > .flex,
  .account-download .content > .flex {
    flex-direction: column;
  }
  .dcmain .content > .flex .leftnav,
  .account-download .content > .flex .leftnav {
    min-width: unset;
    margin-bottom: 3rem;
    width: 100%;
  }
  .dcmain .content > .flex .leftnav ul,
  .account-download .content > .flex .leftnav ul {
    display: flex;
    overflow: auto;
    gap: 1.5rem;
  }
  .dcmain .content > .flex .leftnav ul::-webkit-scrollbar,
  .account-download .content > .flex .leftnav ul::-webkit-scrollbar {
    height: 0;
  }
  .dcmain .content > .flex .leftnav ul a,
  .account-download .content > .flex .leftnav ul a {
    column-gap: 0.8rem;
  }
  .dcmain .content > .flex .leftnav ul li,
  .account-download .content > .flex .leftnav ul li {
    margin-bottom: 0;
  }
  .dcmain .content > .flex .leftnav ul li span,
  .account-download .content > .flex .leftnav ul li span {
    font-size: 13px;
    padding-bottom: 5px;
    text-wrap: nowrap;
    border-bottom: 1px solid transparent;
  }
  .dcmain .content > .flex .leftnav ul li.active span,
  .account-download .content > .flex .leftnav ul li.active span {
    border-bottom: 1px solid;
  }
  .dcmain .content > .flex .leftnav ul li i,
  .account-download .content > .flex .leftnav ul li i {
    width: 20px;
    height: 20px;
  }
  .dcmain .content > .flex .rightlist .btnmore,
  .account-download .content > .flex .rightlist .btnmore {
    margin-top: 3rem;
  }
  .dcmain .content > .flex .rightlist .btnmore button,
  .account-download .content > .flex .rightlist .btnmore button {
    font-size: 14px;
    padding: 0.65rem 0.5rem;
    min-width: 140px;
  }
  .dcmain .content > .flex .rightlist .prod,
  .account-download .content > .flex .rightlist .prod {
    padding-bottom: 3rem;
  }
  .dcmain .content > .flex .rightlist .prod .head,
  .account-download .content > .flex .rightlist .prod .head {
    margin-bottom: 2rem;
  }
  .dcmain .content > .flex .rightlist .prod .head h2,
  .account-download .content > .flex .rightlist .prod .head h2 {
    font-size: 22px;
    line-height: 1.5;
  }
  .dcmain .content > .flex .rightlist .prod .gird,
  .account-download .content > .flex .rightlist .prod .gird {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 1.5rem;
  }
  .dcmain .content > .flex .rightlist .prod .gird .grid-i,
  .account-download .content > .flex .rightlist .prod .gird .grid-i {
    border-radius: 5px;
  }
  .dcmain .content > .flex .rightlist .prod .gird .grid-i a,
  .account-download .content > .flex .rightlist .prod .gird .grid-i a {
    padding: 1.3rem 1.2rem;
  }
  .dcmain .content > .flex .rightlist .prod .gird .grid-i .title,
  .account-download .content > .flex .rightlist .prod .gird .grid-i .title {
    font-size: 15px;
    line-height: 1.5;
    margin-bottom: 1.7rem;
  }
  .dcmain .content > .flex .rightlist .prod .gird .grid-i .img,
  .account-download .content > .flex .rightlist .prod .gird .grid-i .img {
    max-height: 77px;
  }
  .dcmain .content > .flex .rightlist .prod .gird .grid-i .rightbtn .size,
  .account-download .content > .flex .rightlist .prod .gird .grid-i .rightbtn .size {
    font-size: 12px;
  }
  .dcmain .content > .flex .rightlist .prod .gird .grid-i .rightbtn span,
  .account-download .content > .flex .rightlist .prod .gird .grid-i .rightbtn span {
    zoom: 0.7;
  }
  .dcmain .content > .flex .rightlist .storage,
  .account-download .content > .flex .rightlist .storage {
    padding-top: 3rem;
  }
  .dcmain .content > .flex .rightlist .storage .head,
  .account-download .content > .flex .rightlist .storage .head {
    margin-bottom: 2rem;
  }
  .dcmain .content > .flex .rightlist .storage .head h2,
  .account-download .content > .flex .rightlist .storage .head h2 {
    font-size: 22px;
    line-height: 1.5;
  }
  .dcmain .content > .flex .rightlist .storage .install-box ul,
  .account-download .content > .flex .rightlist .storage .install-box ul {
    row-gap: 1rem;
  }
  .dcmain .content > .flex .rightlist .storage .install-box ul li a,
  .account-download .content > .flex .rightlist .storage .install-box ul li a {
    padding: 1rem 1rem;
    border-radius: 5px;
  }
  .dcmain .content > .flex .rightlist .storage .install-box ul li a p,
  .account-download .content > .flex .rightlist .storage .install-box ul li a p {
    font-size: 13px;
    line-height: 1.5;
  }
  .dcmain .content > .flex .rightlist .storage .install-box ul li a .right-i,
  .account-download .content > .flex .rightlist .storage .install-box ul li a .right-i {
    column-gap: 0.5rem;
    align-items: center;
  }
  .dcmain .content > .flex .rightlist .storage .install-box ul li a .right-i span,
  .account-download .content > .flex .rightlist .storage .install-box ul li a .right-i span {
    font-size: 12px;
  }
  .dcmain .content > .flex .rightlist .storage .install-box ul li a .right-i i,
  .account-download .content > .flex .rightlist .storage .install-box ul li a .right-i i {
    width: 18px;
    height: 18px;
  }
  .account-download {
    padding: 3rem 0 1rem;
    margin-bottom: 0;
  }
  .pattnerpolicy_banner {
    padding: 4rem 0;
  }
  .pattnerpolicy_banner .flex {
    min-height: unset;
  }
  .pattnerpolicy_banner .head {
    min-height: unset;
    padding-bottom: unset;
  }
  .pattnerpolicy_banner .head h1 {
    font-size: 25px;
    line-height: 1.5;
    margin-bottom: 1rem;
  }
  .pattnerpolicy_banner .head h1 span {
    font-size: 21px;
    line-height: 1.5;
  }
  .pattnerpolicy_banner .head span {
    font-size: 14px;
    line-height: 1.5;
  }
  .pattnerpolicymain {
    padding: 3rem 0 2rem;
  }
  .pattnerpolicymain h2 {
    font-size: 22px;
    line-height: 1.5;
    margin: 1.2rem 0;
  }
  .pattnerpolicymain h3 {
    font-size: 19px;
    line-height: 1.5;
    margin: 1.5rem 0 1rem;
  }
  .pattnerpolicymain p {
    margin: 1rem 0;
    font-size: 14px;
    line-height: 1.5;
  }
  .pattnerpolicymain .summary {
    margin: 2rem 0;
    padding: 1.8rem 1.2rem 1.9rem;
  }
  .pattnerpolicymain .summary strong {
    font-size: 1rem;
  }
  .pattnerpolicymain .summary ul {
    margin-top: 1rem;
    display: flex;
    flex-direction: column;
    row-gap: 0.8rem;
  }
  .pattnerpolicymain .summary ul li {
    font-size: 14px;
    line-height: 1.5;
    padding-left: 22px;
  }
  .pattnerpolicymain .summary ul li::after {
    width: 8px;
    height: 8px;
    top: 17%;
    transform: unset;
  }
  .partners_dealer,
  .pattnerpolicybecome {
    padding: 3rem 0 4rem;
  }
  .partners_dealer .head,
  .pattnerpolicybecome .head {
    margin-bottom: 2rem;
  }
  .partners_dealer .dalermain .flex,
  .pattnerpolicybecome .dalermain .flex {
    flex-direction: column;
    row-gap: 1.5rem;
  }
  .partners_dealer .dalermain .flex .flex-i a,
  .pattnerpolicybecome .dalermain .flex .flex-i a {
    border-radius: 8px;
  }
  .partners_dealer .dalermain .flex .flex-i a:hover .text,
  .pattnerpolicybecome .dalermain .flex .flex-i a:hover .text {
    padding-bottom: 80px;
  }
  .partners_dealer .dalermain .flex .flex-i a .text,
  .pattnerpolicybecome .dalermain .flex .flex-i a .text {
    padding: 30px 5%;
    row-gap: 1rem;
  }
  .partners_dealer .dalermain .flex .flex-i a .text strong,
  .pattnerpolicybecome .dalermain .flex .flex-i a .text strong {
    font-size: 26px;
    line-height: 1.5;
  }
  .partners_dealer .dalermain .flex .flex-i a .text span,
  .pattnerpolicybecome .dalermain .flex .flex-i a .text span {
    font-size: 14px;
    padding: 0.6rem 1rem;
    min-width: 140px;
    text-align: center;
    border-radius: 5px;
    line-height: 1.5;
  }
  .partners_banner {
    padding: 4rem 0;
  }
  .partners_banner .flex {
    min-height: unset;
  }
  .partners_banner .head {
    min-height: unset;
    padding-top: 0;
  }
  .partners_banner .head h1 {
    font-size: 25px;
    line-height: 1.5;
    margin-bottom: 1rem;
  }
  .partners_banner .head p {
    font-size: 14px;
    line-height: 1.5;
  }
  .partners_dealer {
    padding-top: 3rem;
  }
  .partners_process {
    padding: 4rem 0;
  }
  .partners_process .head {
    margin-bottom: 2rem;
  }
  .partners_process .head h2 {
    font-size: 22px;
    line-height: 1.5;
  }
  .partners_process .processmain .flex {
    display: block;
  }
  .partners_process .processmain .flex::before {
    top: 9%;
    left: 26%;
    width: 13.92844%;
    display: none;
  }
  .partners_process .processmain .flex::after {
    top: 9%;
    right: 26%;
    display: none;
    width: 13.92844%;
  }
  .partners_process .processmain .flex .item {
    max-width: 100%;
    text-align: left;
    align-items: flex-start;
    display: grid;
    gap: 0 20px;
    grid-template-columns: auto 1fr;
    margin-bottom: 2rem;
  }
  .partners_process .processmain .flex .item .img {
    width: 60px;
    height: 60px;
    margin-bottom: 1rem;
    grid-row: span 2;
  }
  .partners_process .processmain .flex .item .img .num {
    width: 20px;
    height: 20px;
    font-size: 10px;
    line-height: 20px;
    bottom: -4px;
    right: -7px;
  }
  .partners_process .processmain .flex .item strong {
    font-size: 15px;
    line-height: 1.5;
    text-align: left;
  }
  .partners_process .processmain .flex .item p {
    font-size: 13px;
    line-height: 1.5;
    margin-top: 0;
    text-align: left;
  }
  .partners_process .processmain .joinbtn a {
    min-width: 140px;
    font-size: 14px;
    padding: 0.6rem 1rem;
    text-align: center;
    border-radius: 5px;
    line-height: 1.5;
  }
  .partners_benefits {
    padding: 4rem 0 5rem;
  }
  .partners_benefits .head {
    margin-bottom: 2rem;
  }
  .partners_benefits .flex {
    overflow: auto;
  }
  .partners_benefits .flex::-webkit-scrollbar {
    height: 0;
  }
  .partners_benefits .flex .benf-i {
    min-width: 260px;
    padding: 1rem 2% 2rem 2%;
    background-color: var(--theme_color);
  }
  .partners_benefits .flex .benf-i .img {
    width: 65px;
    height: 65px;
    opacity: 0;
  }
  .partners_benefits .flex .benf-i .info {
    transform: translateY(-19px);
  }
  .partners_benefits .flex .benf-i .info strong {
    font-size: 15px;
    line-height: 1.5;
    color: #fff;
  }
  .partners_benefits .flex .benf-i .info p {
    font-size: 13px;
    line-height: 1.5;
    margin-top: 0.5rem;
    opacity: 1;
    color: rgba(255, 255, 255, 0.85);
  }
  .downbanner {
    padding: 4rem 0;
  }
  .downbanner .head h1 {
    font-size: 25px;
    line-height: 1.5;
  }
  .downbanner .form {
    margin-top: 2rem;
  }
  .downbanner .form form input[type="text"] {
    height: 32px;
    padding: 0 1rem;
    font-size: 14px;
    width: 78%;
  }
  .downbanner .form form input[type="text"]::placeholder {
    font-size: 14px;
    line-height: 32px;
  }
  .downbanner .form form i {
    width: 32px;
    height: 32px;
    margin-left: -20px;
  }
  .downbanner .form form i::after {
    width: 16px;
    height: 16px;
  }
  .downmain {
    padding: 3rem 0 4rem;
  }
  .downmain .right .topnav {
    margin-bottom: 2.5rem;
  }
  .downmain .right .topnav ul {
    overflow: auto;
    gap: 1.2rem;
  }
  .downmain .right .topnav ul::-webkit-scrollbar {
    height: 0;
  }
  .downmain .right .topnav ul li {
    font-size: 14px;
    column-gap: 0.5rem;
    text-wrap: nowrap;
    padding: 0.7rem 0.6rem;
    border-radius: 5px;
  }
  .downmain .right .topnav ul li i {
    width: 20px;
    height: 20px;
  }
  .downmain .flex {
    flex-direction: column;
    row-gap: 3rem;
  }
  .downmain .type_container {
    display: none;
    position: fixed;
    top: 0;
    right: -65vw;
    width: 0;
    width: 65vw;
    height: 100%;
    background-color: #fff;
    padding: 2rem 1.2rem;
    z-index: 999;
    opacity: 0;
    overflow: auto;
    transition: 0.3s;
  }
  .downmain .type_container.active {
    right: 0;
    opacity: 1;
  }
  .downmain .type_container.active .type_close {
    display: flex;
  }
  .downmain .type_container strong,
  .downmain .type_container strong a {
    font-size: 15px;
  }
  .downmain .type_container .type_close {
    display: block;
    display: flex;
    justify-content: end;
    border-bottom: 1px solid #eee;
    padding-bottom: 1.2rem;
  }
  .downmain .type_container .type_close span {
    display: block;
    width: 15px;
    height: 15px;
    filter: brightness(0);
    background: url("../img/mobile-menu/close.svg") no-repeat center / contain;
  }
  .downmain .type_container .item {
    margin-top: 0.5rem;
    padding: 0.5rem 0 0.5rem;
  }
  .downmain .type_container .item:not(:nth-child(2)) {
    padding-top: 0.5rem;
  }
  .downmain .type_container .options li {
    padding: 0.5rem;
  }
  .downmain .type_container .options li a {
    font-size: 14px;
  }
  .downmain .type_container .options li i {
    width: 6px;
    height: 8px;
  }
  .downmain .lefttype {
    min-width: unset;
    width: 100%;
    display: flex;
    justify-content: end;
    flex-basis: unset;
  }
  .downmain .lefttype .only_mobilmask {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 500;
  }
  .downmain .lefttype .type_menu {
    display: block;
    width: 23px;
    height: 23px;
    background: url("../img/mobile-menu/nav-btn-p.svg") no-repeat center / contain;
    cursor: pointer;
    order: 3;
  }
  .downmain .right .list .syeditorlist .faq:not(:first-child) {
    padding-top: 1rem;
  }
  .downmain .right .list .syeditorlist .question {
    padding: 1rem 1.2rem;
  }
  .downmain .right .list .syeditorlist .question strong {
    font-size: 15px;
    line-height: 1.5;
  }
  .downmain .right .list .syeditorlist .question span {
    width: 14px;
    height: 14px;
  }
  .downmain .right .list .syeditorlist .answer {
    font-size: 13px;
    line-height: 1.7;
    padding: 1rem 1.2rem 0.8rem;
  }
  .downmain .right .list .syeditorlist .answer a {
    font-size: 13px;
    line-height: 1.7;
  }
  .downmain .right .list .syeditorlist .answer li {
    padding-left: 12px;
  }
  .downmain .right .list .syeditorlist .answer li::before {
    top: 8px;
  }
  .downmain .right .list .manual ul {
    row-gap: 1rem;
  }
  .downmain .right .list .manual ul li a {
    padding: 1rem 1rem;
  }
  .downmain .right .list .manual ul li a p {
    font-size: 14px;
    line-height: 1.5;
    max-width: 78%;
  }
  .downmain .right .list .manual ul li a .right-i {
    column-gap: 0.5rem;
    align-items: center;
  }
  .downmain .right .list .manual ul li a .right-i span {
    font-size: 12px;
  }
  .downmain .right .list .manual ul li a .right-i i {
    width: 16px;
    height: 16px;
  }
  .downmain .right .list .videolist ul {
    row-gap: 2rem;
  }
  .downmain .right .list .videolist ul li .img {
    max-height: 190px;
    border-radius: 8px;
  }
  .downmain .right .list .videolist ul li .img .play {
    width: 70px;
    height: 70px;
  }
  .downmain .right .list .videolist ul li .img .play::after {
    width: 12px;
    height: 12px;
  }
  .downmain .right .list .videolist ul li p {
    font-size: 14px;
    margin-top: 0.8rem;
    line-height: 1.5;
  }
  .btnmore {
    margin-top: 3rem;
  }
  .btnmore button {
    padding: 0.65rem 0.8rem;
    min-width: 140px;
    font-size: 14px;
    border-radius: 4px;
    line-height: 1.5;
  }
  .join_banner {
    padding: 4rem 0;
  }
  .policy_main {
    padding: 4rem 0;
  }
  .policy_main .flex {
    flex-direction: column;
  }
  .policy_main .flex .leftnav {
    min-width: unset;
    margin-bottom: 2rem;
  }
  .policy_main .flex .leftnav ul {
    display: flex;
    gap: 1.5rem;
    overflow: auto;
  }
  .policy_main .flex .leftnav ul::-webkit-scrollbar {
    height: 0;
  }
  .policy_main .flex .leftnav ul a {
    column-gap: 0.8rem;
  }
  .policy_main .flex .leftnav ul li {
    margin-bottom: 0;
  }
  .policy_main .flex .leftnav ul li span {
    font-size: 13px;
    padding-bottom: 5px;
    border-bottom: 1px solid transparent;
    text-wrap: nowrap;
  }
  .policy_main .flex .leftnav ul li.active span {
    border-bottom: 1px solid;
  }
  .policy_main .flex .leftnav ul li i {
    width: 20px;
    height: 20px;
  }
  .policy_main .flex .rightlist .syeditorlist .faq:not(:first-child) {
    padding-top: 1rem;
  }
  .policy_main .flex .rightlist .syeditorlist .question {
    padding: 1rem 1.2rem;
  }
  .policy_main .flex .rightlist .syeditorlist .question strong {
    font-size: 15px;
    line-height: 1.5;
  }
  .policy_main .flex .rightlist .syeditorlist .question span {
    width: 14px;
    height: 14px;
  }
  .policy_main .flex .rightlist .syeditorlist .answer {
    font-size: 13px;
    line-height: 1.7;
    padding: 1rem 1.2rem 0.8rem;
  }
  .policy_main .flex .rightlist .btn_more {
    font-size: 14px;
    padding: 0.6rem 0.8rem;
    min-width: 140px;
    line-height: 1.5;
    border-radius: 5px;
    margin-top: 3rem;
  }
  .join_banner {
    padding: 3rem 0;
  }
  .join_banner .flex {
    min-height: 100px;
  }
  .join_banner .head h1 {
    font-size: 22px;
    margin: unset;
  }
  .join_main {
    padding: 4rem 0 3rem;
    padding-bottom: 0;
  }
  .join_main .btnmore{
    display: none;
  }
  .join_main .head h2 {
    font-size: 20px;
    line-height: 1.5;
  }
  .join_main .search-box {
    margin-top: 2rem;
  }
  .join_main .search-box form {
    flex-direction: column;
    row-gap: 1rem;
  }
  .join_main .search-box form input {
    min-width: unset;
    font-size: 13px;
    padding: 0.82rem 1rem;
  }
  .join_main .search-box form input::placeholder {
    font-size: 14px;
  }
  .join_main .search-box form select {
    font-size: 13px;
    padding: 0.82rem 1rem;
    background-size: 3%;
    background-position-x: 94.5%;
  }
  .join_main .search-box form label {
    display: flex;
  }
  .join_main .search-box form label span {
    margin-left: auto;
    width: 40px;
    height: 40px;
  }
  .join_main .list {
    margin-top: 2.5rem;
  }
  .join_main .list .thead {
    margin: 1rem 0;
    column-gap: 1rem;
    padding-right: 0.5rem;
  }
  .join_main .list .thead span {
    flex: 1;
    font-size: 14px;
    width: unset;
  }
  .join_main .list .thead span:nth-child(1),
  .join_main .list .thead span:nth-child(2) {
    width: unset;
  }
  .join_main .list .row a {
    column-gap: 15px;
    padding: 0.5rem 0.5rem;
  }
  .join_main .list .row a div {
    font-size: 12px;
    line-height: 1.5;
    width: unset;
    flex: 1;
  }
  .join_main .list .row a div:nth-child(1) {
    padding-left: 0;
  }
  .join_main .list .row a div:nth-child(2),
  .join_main .list .row a div:nth-child(3) {
    font-size: 12px;
    line-height: 1.5;
    width: unset;
  }
  .join_main .list .row a span {
    display: none;
    min-width: 80px;
    font-size: 12px;
    padding: 0.5rem 0.5rem;
  }
  .join_team {
    padding-top: 3rem;
    padding-bottom: 5rem;
  }
  .join_team .dot1,
  .join_team .dot2,
  .join_team .dot3,
  .join_team .dot4 {
    display: none;
  }
  .join_team .swiper_btns_full {
    display: none;
  }
  .join_team .swiper-slide .text {
    margin-top: 1rem;
  }
  .join_team .swiper-slide .text strong {
    font-size: 14px;
    line-height: 1.5;
  }
  .join_team .swiper-slide .text p {
    font-size: 12px;
    line-height: 1.5;
    margin-top: 0.5rem;
  }
  .joinfooter {
    padding: 2rem 0;
    background-position: 60% center;
  }
  .joinfooter strong {
    font-size: 22px;
    line-height: 1.5;
  }
  .joinfooter p {
    font-size: 12px;
    line-height: 1.5;
    margin-top: 0.5rem;
  }
  .joinfooter .btn_more {
    font-size: 13px;
    min-width: 140px;
    padding: 0.5rem 0.5rem;
  }
  .solution_banner {
    padding: 4rem 0;
  }
  .solution_banner .flex {
    min-height: 90px;
  }
  .solution_banner .head {
    padding-bottom: 0;
  }
  .solution_banner .head h1 {
    font-size: 25px;
    line-height: 1.5;
    margin-bottom: 0.5rem;
  }
  .solution_banner .head p {
    font-size: 14px;
    line-height: 1.5;
  }
  .solution_main {
    padding-top: 1.5rem;
    padding-bottom: 4rem;
  }
  .solution_main .path {
    font-size: 14px;
  }
  .solution_main .path .flex {
    column-gap: 5px;
  }
  .solution_main .path .flex a {
    font-size: 14px;
  }
  .solution_main .grid {
    margin-top: 3rem;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 2rem;
  }
  .solution_main .grid .gdi {
    border-radius: 10px;
  }
  .solution_main .grid .gdi:hover .info1 {
    top: 14%;
  }
  .solution_main .grid a {
    padding: 2.5rem 1.2rem;
  }
  .solution_main .grid .info {
    transform: translateY(84%);
  }
  .solution_main .grid .info strong {
    font-size: 16px;
    line-height: 1.5;
  }
  .solution_main .grid .info p {
    font-size: 13px;
    line-height: 1.5;
    margin-top: 1rem;
  }
  .solution_main .grid .info .sbtn {
    font-size: 14px;
    padding: 0.67rem 0.5rem;
    min-width: 140px;
    border-radius: 5px;
    margin-top: 2rem;
  }
  .solution_main .grid .info1 {
    transform: translate(-50%, 0);
  }
  .account-dashboard {
    margin: 0;
    padding: 4rem 0 3rem;
    padding-bottom: 0;
  }
  .account-dashboard .account-info .account-image {
    width: 35px;
    height: 35px;
  }
  .account-dashboard .account-info .account-name {
    font-size: 1rem;
  }
  .account-dashboard .account-nav ul {
    gap: 5%;
    overflow: auto;
  }
  .account-dashboard .account-nav ul::-webkit-scrollbar {
    height: 0;
  }
  .account-dashboard .account-nav ul li a {
    text-wrap: nowrap;
    padding: 0.5rem 0;
    font-size: 14px;
  }
  .account-dashboard .account-nav ul li.active a:after {
    height: 2px;
  }
  .account-dashboard .content > .flex {
    flex-direction: column;
    align-items: start;
    overflow: hidden;
    padding: 1rem 1.2rem;
  }
  .account-dashboard .account-nav {
    width: 100%;
    margin-top: 1rem;
  }
  .account-welcome {
    padding: 2rem 0 3rem;
  }
  .account-welcome .account-welcome-h2 {
    margin-bottom: 2rem;
  }
  .account-welcome .account-welcome-h2 h1 {
    font-size: 25px;
    line-height: 1.5;
  }
  .account-welcome .content > .flex {
    row-gap: 2rem;
    flex-direction: column;
  }
  .account-welcome .content > .flex .account-welcome-left > div {
    padding: 2rem 1.2rem;
  }
  .account-welcome .content > .flex .account-welcome-left > div img {
    width: 100px;
  }
  .account-welcome .content > .flex .account-welcome-left > div p {
    font-size: 12px;
  }
  .account-welcome .content > .flex .account-welcome-left > div .account-welcome-top {
    padding-bottom: 0.8rem;
  }
  .account-welcome .content > .flex .account-welcome-left > div .account-welcome-bottom {
    padding-top: 1rem;
  }
  .account-welcome .content > .flex .account-welcome-left > div .account-welcome-bottom strong {
    font-size: 15px;
    line-height: 1.5;
  }
  .account-welcome .content > .flex .account-welcome-left > div .account-welcome-bottom p {
    font-size: 13px;
    line-height: 1.5;
    padding-bottom: 0;
  }
  .account-welcome .content > .flex .account-welcome-right {
    padding-top: 0;
  }
  .account-welcome .content > .flex .account-welcome-right .support-background {
    padding: 3rem 2rem 5rem;
    width: 100%;
    position: relative;
  }
  .account-welcome .content > .flex .account-welcome-right .support-background:after{
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    left: 0;
    top: 0;
  }
  .account-welcome .content > .flex .account-welcome-right .support-background strong {
    font-size: 18px;
    line-height: 1.5;
    position: relative;
    z-index: 5;
  }
  .account-welcome .content > .flex .account-welcome-right .support-background .flex {
    gap: unset;
    justify-content: space-between;
    position: relative;
    z-index: 5;
  }
  .account-welcome .content > .flex .account-welcome-right .button {
    padding: 0.7rem 1rem;
    border-radius: 5px;
    font-size: 14px;
  }
  .account-bluetti {
    padding: 3rem 0;
  }
  .account-bluetti .bluetti-category-list ul {
    margin: 2rem 0;
    overflow: auto;
    justify-content: unset;
    width: 100%;
  }
  .account-bluetti .bluetti-category-list ul::-webkit-scrollbar {
    height: 0;
  }
  .account-bluetti .bluetti-category-list ul li {
    font-size: 13px;
    text-wrap: nowrap;
    padding: 0.74rem 1.5rem;
  }
  .account-bluetti .grid_products .grid_product > a {
    padding: 1.5rem 1.2rem;
  }
  .account-bluetti .grid_products .grid_product > a .infos strong {
    font-size: 14px;
    margin-bottom: 0.5rem;
    margin-top: 1rem;
  }
  .account-bluetti .grid_products .grid_product > a .infos p {
    font-size: 12px;
    line-height: 1.5;
  }
  .account-bluetti .account-bluetti-footer .button_m {
    margin-top: 3rem;
    font-size: 14px;
    line-height: 42px;
    border-radius: 5px;
    width: 140px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .account-partner {
    padding: 3rem 0 5rem;
  }
  .account-partner .account-partner-list {
    flex-direction: column;
    gap: 2rem;
  }
  .account-partner .account-partner-list .account-partner-item {
    flex-direction: column;
    border-radius: 8px;
  }
  .account-partner .account-partner-list .account-partner-item .image {
    aspect-ratio: 1.2;
  }
  .account-partner .account-partner-list .account-partner-item .partner_lary_content {
    padding: 2.5rem 2rem;
  }
  .account-partner .account-partner-list .account-partner-item .partner_lary_content p {
    font-size: 18px;
    margin-bottom: 2rem;
  }
  .account-partner .account-partner-list .account-partner-item .partner_lary_content a {
    font-size: 14px;
    padding: 0.7rem 1.2rem;
    border-radius: 6px;
    display: block;
    width: fit-content;
  }
  .account-download-desc {
    padding: 4rem 0;
  }
  .account-download-desc .content .flex {
    flex-direction: column;
    gap: 1rem;
  }
  .account-download-desc .content .flex strong {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 0.5rem;
  }
  .account-download-desc .content .flex p {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 0.5rem;
  }
  .post_related .swiper_btns {
    display: none;
  }
  .post_related {
    padding: 3rem 0 4rem;
    padding-top: 0;
  }
  .post_related .swiper_box {
    margin-top: 2rem;
  }
  .post_related .flex_center .button_m {
    font-size: 14px;
    line-height: 39px;
    width: 140px;
    height: 42px;
  }
  .post_related .cases .case a .img {
    border-bottom-right-radius: 1rem;
  }
  .post_related .cases .case a .info {
    padding-top: 1rem;
  }
  .post_related .cases .case a .info span {
    font-size: 14px;
    line-height: 1.5;
  }
  .post_related .cases .case a .info h3 {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 0.5rem;
  }
  .post_related .cases .case a .info i {
    width: 35px;
    height: 35px;
    margin-top: 1rem;
    opacity: 1;
  }
  .setting-details>.flex{
    flex-flow: wrap;
  }
  .setting-content div.setting-details div.password{
    width: 100%;
    margin: 0;
    margin-top: 2rem;
  }
  .setting-content div.setting-details div.flex > div{
    padding: 2rem 1.2rem;
  }
  .setting-content .default-title{
    font-size: 1rem;
  }
  .setting-content form p label{
    font-size: 14px;
  }
  .setting-content form > p input[type='submit']{
    font-size: 14px;
    padding: 0 1rem;
    margin-top: 1.2rem;
  }
}
